Subject: FVWM: bug on aix

From: Frank Rousseau <[email-masked]>
Date: Fri, 13 Sep 1996 18:33:33 +0200

hi,

  i have successfully compiled fvwm 2.0.43 on AIX 4.1.3, but it exits or 
crashes --sometimes (when exactly ?) it core dumps, see below-- when i try to :
- scroll through the edges;
- move, close, ... FvwmPager, FvwmIdent, FvwmButtons, FvwmWinList (i haven't 
tried all the combinations !).

$ dbx /usr/bin/X11/fvwm2 core 
Type 'help' for help.
reading symbolic information ...warning: no source compiled with -g
 
[using memory image in core]
 
Segmentation fault in XGrabServer at 0xd01ed81c
0xd01ed81c (XGrabServer+0x5c) b0c40002        sth   r6,0x2(r4)
(dbx) q
$

  sorry, but i had no time to investigate further
  i hope this helps

    -- Franck

          ------------------------------------------------------
           Franck Rousseau              phone:  +33 76 63 48 80
           Open Software Foundation     fax:    +33 76 51 05 32
           2, avenue de Vignate         e-mail: [email-masked]
           38610 Gieres, France         http://www.gr.osf.org

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].